Subject: Requesting for leave and change in shift timings.
From: anand babu <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>
Date: Tue, 4 Aug 2015 19:25:32 +0530 (IST)

Respected Madam, 

This is with reference to the leave and fixed off. I wish to submit my proposed days for your approval only for the next week. 

I wish to take my fixed off and leave on Saturday (15th August 2015) and Sunday (16th August 2015) next week. 

And also if possible I wish to change my shift timings to 10 AM to 7 PM or even earlier from my current shift timings. 

I look forward to your approval. 

Yours Sincerely, 
Babu Anand.